<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="tarot-cards-value__section tarot-cards-spread__section margin__section">
    <div class="container content__container">
        <h2 class="section-medium__title">Расклады для гадания на Таро</h2>
        <div class="tabs-mobile-buttons__wrapper">
            <button class="tab-mobile__button tab tab-active">
                <p class="tabs-mobile__text">Любовь</p>
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <p class="tabs-mobile__text">Карьера</p>
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <p class="tabs-mobile__text">Ежедневные</p>
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <p class="tabs-mobile__text">Духовные</p>
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <p class="tabs-mobile__text">В полнолуние</p>
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <p class="tabs-mobile__text">В новолуние</p>
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <p class="tabs-mobile__text">Старшие арканы</p>
            </button>
        </div>
        <div class="cards-value__block" id="lyubov-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#lyubov-taro">
                    <p class="tab">Любовь</p>
                </a>
                <a class="tab__link" href="#karyera-taro">
                    <p class="tab">Карьера</p>
                </a>
                <a class="tab__link" href="#yezhednevnyye-taro">
                    <p class="tab">Ежедневные</p>
                </a>
                <a class="tab__link" href="#dukhovnyye-taro">
                    <p class="tab">Духовные</p>
                </a>
                <a class="tab__link" href="#polnoluniye-taro">
                    <p class="tab">В полнолуние</p>
                </a>
                 <a class="tab__link" href="#novoluniye-taro">
                    <p class="tab">В новолуние</p>
                </a>
                <a class="tab__link" href="#starshiye-arkany-taro">
                    <p class="tab">Старшие арканы</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Расклады для гадания на любовь и отношения</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Из всех тем в широте человеческого воображения ни одна не является столь популярной и загадочной, как тема любви. Если вы хотите узнать о новой любви или прояснить ситуацию с вашей нынешней или бывшей любовью, эти расклады и гадание на Таро призваны помочь вам.</p>
            <div class="cards-value___list spread___list">
                <div class="card-value__item">
                    <p class="card-value__name love-relationships">Любовь и Отношения</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/1-love/1.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/1-love/1.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклады Таро, гадание <strong>на</strong> <strong>отношения</strong> - Когда всё идет не так</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name love-relationships">Любовь и Отношения</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/1-love/2.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/1-love/2.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклады Таро, гадание <strong>на мужчину или женщину</strong> - Чтобы понять друг друга</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name love-relationships">Любовь и Отношения</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/1-love/3.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/1-love/3.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклады Таро, гадание <strong>на будущие отношения</strong> - В поисках новой любви</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name love-relationships">Любовь и Отношения</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/1-love/4.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/1-love/4.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро гадание <strong>на бывшего</strong> - Скучает ли он по мне?</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="cards-value__block card-hidden" id="karyera-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#lyubov-taro">
                    <p class="tab">Любовь</p>
                </a>
                <a class="tab__link" href="#karyera-taro">
                    <p class="tab">Карьера</p>
                </a>
                <a class="tab__link" href="#yezhednevnyye-taro">
                    <p class="tab">Ежедневные</p>
                </a>
                <a class="tab__link" href="#dukhovnyye-taro">
                    <p class="tab">Духовные</p>
                </a>
                <a class="tab__link" href="#polnoluniye-taro">
                    <p class="tab">В полнолуние</p>
                </a>
                 <a class="tab__link" href="#novoluniye-taro">
                    <p class="tab">В новолуние</p>
                </a>
                <a class="tab__link" href="#starshiye-arkany-taro">
                    <p class="tab">Старшие арканы</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Расклады для гадания на работу и бизнес</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Еще одна из наиболее распространенных тем, о которых часто спрашивают, - это работа. Мы так много времени проводим на своей работе, иногда она может затягивать, а если повезет, то и приносить удовлетворение. Если вы ищете совет по этой теме, попробуйте начать с этого раздела по теме гадания на картах Таро на сайте</p>
            
            <div class="cards-value___list spread___list">
                <div class="card-value__item">
                    <p class="card-value__name career-business">Карьера и Бизнес</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/2-business/5.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/2-business/5.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклады Таро, гадание <strong>на работу</strong> - Поиск своего пути и призвания</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name career-business">Карьера и Бизнес</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/2-business/6.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/2-business/6.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро, гадание <strong>на будущую работу</strong> - В поисках новой работы</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name career-business">Карьера и Бизнес</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/2-business/7.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/2-business/7.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро, гадание <strong>на бизнес</strong> - Разработка бизнес стратегии</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name career-business">Карьера и Бизнес</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/2-business/8.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/2-business/8.webp" alt="card-image">
                        </picture></a>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклады Таро, гадание <strong>на бизнес</strong> - Запуск нового бизнеса</p>
                    </div>
                </div>
            </div>
        </div> 
        <div class="cards-value__block card-hidden" id="yezhednevnyye-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#lyubov-taro">
                    <p class="tab">Любовь</p>
                </a>
                <a class="tab__link" href="#karyera-taro">
                    <p class="tab">Карьера</p>
                </a>
                <a class="tab__link" href="#yezhednevnyye-taro">
                    <p class="tab">Ежедневные</p>
                </a>
                <a class="tab__link" href="#dukhovnyye-taro">
                    <p class="tab">Духовные</p>
                </a>
                <a class="tab__link" href="#polnoluniye-taro">
                    <p class="tab">В полнолуние</p>
                </a>
                 <a class="tab__link" href="#novoluniye-taro">
                    <p class="tab">В новолуние</p>
                </a>
                <a class="tab__link" href="#starshiye-arkany-taro">
                    <p class="tab">Старшие арканы</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Расклады для гадания на каждый день</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Лучший способ изучения Таро - это ежедневные гадания для себя. Эти расклады на сайте о Таро достаточно просты и коротки, чтобы помочь вам находить руководство, мир и понимание каждый день самостоятельно.</p>
            
            <div class="cards-value___list spread___list">
                <div class="card-value__item">
                    <p class="card-value__name daily">Ежедневные</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/3-daily/9.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/3-daily/9.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклады Таро, гадание <strong>на работу</strong> - Поиск своего пути и призвания</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name daily">Ежедневные</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/3-daily/10.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/3-daily/10.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклады Таро, гадание <strong>на будущее</strong> - 6 ежедневных раскладов</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name daily">Ежедневные</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/3-daily/11.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/3-daily/11.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклады таро, гадание <strong>на ситуацию</strong> - 3 ежедневных расклада</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="cards-value__block card-hidden" id="dukhovnyye-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#lyubov-taro">
                    <p class="tab">Любовь</p>
                </a>
                <a class="tab__link" href="#karyera-taro">
                    <p class="tab">Карьера</p>
                </a>
                <a class="tab__link" href="#yezhednevnyye-taro">
                    <p class="tab">Ежедневные</p>
                </a>
                <a class="tab__link" href="#dukhovnyye-taro">
                    <p class="tab">Духовные</p>
                </a>
                <a class="tab__link" href="#polnoluniye-taro">
                    <p class="tab">В полнолуние</p>
                </a>
                 <a class="tab__link" href="#novoluniye-taro">
                    <p class="tab">В новолуние</p>
                </a>
                <a class="tab__link" href="#starshiye-arkany-taro">
                    <p class="tab">Старшие арканы</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Духовные расклады</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Одна из самых сильных сторон колоды Таро при раскладе заключается не в том, что оно предсказывает будущее, а в том, что оно является инструментом, помогающим нам больше узнать о себе. Эти духовные расклады Таро предназначены именно для этого. Узнайте, как вы можете развиваться и расти как личность с помощью этих раскладов в гадании на Таро.</p>
            
            <div class="cards-value___list spread___list">
                <div class="card-value__item">
                    <p class="card-value__name spiritual">Духовные</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/4-spiritual/12.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/4-spiritual/12.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Кельтский крест</strong>, классический 10-карточного раскла</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name spiritual">Духовные</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/4-spiritual/13.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/4-spiritual/13.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>принятия решений</strong></p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name spiritual">Духовные</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/4-spiritual/14.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/4-spiritual/14.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро, <strong>гадание на себя</strong> - Для саморазвития и личностного роста</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="cards-value__block card-hidden" id="polnoluniye-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#lyubov-taro">
                    <p class="tab">Любовь</p>
                </a>
                <a class="tab__link" href="#karyera-taro">
                    <p class="tab">Карьера</p>
                </a>
                <a class="tab__link" href="#yezhednevnyye-taro">
                    <p class="tab">Ежедневные</p>
                </a>
                <a class="tab__link" href="#dukhovnyye-taro">
                    <p class="tab">Духовные</p>
                </a>
                <a class="tab__link" href="#polnoluniye-taro">
                    <p class="tab">В полнолуние</p>
                </a>
                 <a class="tab__link" href="#novoluniye-taro">
                    <p class="tab">В новолуние</p>
                </a>
                <a class="tab__link" href="#starshiye-arkany-taro">
                    <p class="tab">Старшие арканы</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Расклады для гадания в полнолуние</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Каждое полнолуние связано с астрологическим созвездием. В зависимости от того, в какой знак зодиака попадает полнолуние, мы все должны усвоить определенный урок в течение этого цикла. Используйте эти расклады Таро на сайте на полнолуние, чтобы понять, что вам суждено узнать в этот период.</p>
            
            <div class="cards-value___list spread___list">
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/15.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/15.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Овен</strong>, гадание при полной лун</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/16.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/16.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Телец</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/17.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/17.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Близнецы</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/18.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/18.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Рак</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/19.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/19.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Лев</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/20.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/20.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Дева</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/21.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/21.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Весы</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/22.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/22.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Скорпион</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/23.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/23.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Стрелец</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/24.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/24.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Козерог</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/25.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/25.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Водолей</strong>, гадание при полной луне</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-fullmoon">Гадаем в полнолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/5-fullmoon/26.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/5-fullmoon/26.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Рыбы</strong>, гадание при полной луне</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="cards-value__block card-hidden" id="novoluniye-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#lyubov-taro">
                    <p class="tab">Любовь</p>
                </a>
                <a class="tab__link" href="#karyera-taro">
                    <p class="tab">Карьера</p>
                </a>
                <a class="tab__link" href="#yezhednevnyye-taro">
                    <p class="tab">Ежедневные</p>
                </a>
                <a class="tab__link" href="#dukhovnyye-taro">
                    <p class="tab">Духовные</p>
                </a>
                <a class="tab__link" href="#polnoluniye-taro">
                    <p class="tab">В полнолуние</p>
                </a>
                 <a class="tab__link" href="#novoluniye-taro">
                    <p class="tab">В новолуние</p>
                </a>
                <a class="tab__link" href="#starshiye-arkany-taro">
                    <p class="tab">Старшие арканы</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Расклады для гадания в новолуние</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Каждое новолуние связано с астрологическим созвездием. В зависимости от того, в какой знак зодиака попадает новолуние, мы все должны усвоить определенный урок в течение этого цикла. Используйте эти новолунные расклады Таро, чтобы понять, что вам суждено узнать в этот период.</p>
            
            <div class="cards-value___list spread___list">
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/27.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/27.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Овен</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/28.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/28.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Телец</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/29.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/29.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Близнецы</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/30.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/30.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Рак</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/31.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/31.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Лев</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/32.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/32.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Дева</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/33.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/33.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Весы</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/34.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/34.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Скорпион</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/35.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/35.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Стрелец</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/36.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/36.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Козерог</strong>, гадание в новолуние</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/37.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/37.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">РРасклад Таро - <strong>Водолей</strong>, гадание в новолуни</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name divination-newmoon">Гадаем в новолуние</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/6-newmoon/38.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/6-newmoon/38.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро - <strong>Рыбы</strong>, гадание в новолуние</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="cards-value__block card-hidden" id="starshiye-arkany-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#lyubov-taro">
                    <p class="tab">Любовь</p>
                </a>
                <a class="tab__link" href="#karyera-taro">
                    <p class="tab">Карьера</p>
                </a>
                <a class="tab__link" href="#yezhednevnyye-taro">
                    <p class="tab">Ежедневные</p>
                </a>
                <a class="tab__link" href="#dukhovnyye-taro">
                    <p class="tab">Духовные</p>
                </a>
                <a class="tab__link" href="#polnoluniye-taro">
                    <p class="tab">В полнолуние</p>
                </a>
                 <a class="tab__link" href="#novoluniye-taro">
                    <p class="tab">В новолуние</p>
                </a>
                <a class="tab__link" href="#starshiye-arkany-taro">
                    <p class="tab">Старшие арканы</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Расклады для гадания на Старших Арканах</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Старшие Арканы также известны как "Путешествие дурака" - это, универсальный опыт человека, ищущего самореализации, принадлежности и счастья. На этом пути нам встречается множество препятствий, испытаний, сюрпризов и уроков, через которые мы должны пройти. Достаточно часто можно найти при раскладе в колоде карту Старшего Аркана для конкретной проблемы, с которой вы сейчас сталкиваетесь. Использование этих раскладов также является прекрасным способом для изучения Таро и углубления ваших отношений с каждой из карт Старшего Аркана.</p>
            
            <div class="cards-value___list spread___list">
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/39.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/39.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>новых начинаний</strong>, с картой - Дурак/Шут</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/40.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/40.jpeg" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>укрепления силы воли</strong>, с картой - Маг</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/41.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/41.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>получения подсказок</strong> из бессознательного, с картой - Верховная Жрица</p>
                    </div> 
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/42.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/42.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>восстановления сил</strong>, с картой - Императрица</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/43.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/43.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>утверждения личной власти</strong>, с картой - Император</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/44.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/44.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>воссоединения со священным миром</strong>, с картой - Иерофант</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/45.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/45.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>любви во всех ее проявлениях</strong>, с картой - Влюбленные</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/46.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/46.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>формирования пути</strong>, с картой - Колесница</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/47.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/47.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>развития уверенности</strong> в себе, с картой - Сила</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/48.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/48.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>путешествия вглубь себя</strong>, с картой - Отшельник</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/49.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/49.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>движения по жизненным циклам</strong>, с картой - Колесо Фортуны</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/50.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/50.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>взвешивания решений и действий</strong>, с картой - Справедливость</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/51.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/51.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>принятия различий</strong>, с картой - Повешенный</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/52.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/52.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>преодоления перемен</strong>, с картой - Смерть</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/53.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/53.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>творческой алхимии</strong>, с картой - Умеренность</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/54.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/54.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>освобождения своей тени</strong>, с картой - Дьявол</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/55.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/55.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>священного сокрушения</strong>, с картой - Башня</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/56.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/56.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>надежды и исцеления</strong>, с картой - Звезда</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/57.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/57.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>преодоления путаницы</strong>, с картой - Луна</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/58.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/58.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>озарения</strong>, с картой - Солнце</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/59.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/59.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>размышлений и оценки</strong>, с картой - Страшный суд</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <p class="card-value__name major-arcana">Старшие Арканы</p>
                    <a href="#">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-spread/mobile-1/7-majorarcana/60.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-spread/1/7-majorarcana/60.webp" alt="card-image">
                        </picture>
                    </a>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Расклад Таро для <strong>баланса и целостности</strong>, с картой - Мир</p>
                    </div>
                </div>
            </div>
        </div>    
    </div>
   </section>
   <section class="accessories__section">
    <div class="container">
        <h2 class="section__title mb-5">Купить карты Таро</h2>
        <div class="section__content d-flex">
            <div class="content__card">
                <a href="page__shop-tarot-decks-modern.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/modern.webp" alt="modern">
                    </div>
                    <h4 class="card__title">Современное таро</h4>
                    <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-tarot-decks-universal.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/magic.webp" alt="magic">
                    </div>
                    <h4 class="card__title">Универсальное Магическое Таро</h4>
                    <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-lenorman-decks.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/madam.webp" alt="madam">
                    </div>
                    <h4 class="card__title">Мистический Оракул Ленорман</h4>
                    <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                    <button class="card__button">
                        <a href="page__shop-lenorman-decks.html">Подробнее</a>
                    </button>
                </a>
            </div>
        </div>
    </div>
</section>
</main>
//= template/footer.html
</body>
</html>